Bug 112632 - Split hpijs and gimp-print from ghostscript.srpm
Split hpijs and gimp-print from ghostscript.srpm
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-25 04:06 EST by Thorsten Leemhuis
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-16 11:11:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2003-12-25 04:06:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.1)
Gecko/20031114 Galeon/1.3.10

Description of problem:
Slit hpijs package and gimp-print from ghostscript.srpm so ghostscript
independent printer-driver-updateds are possible. The IJS-Intreface
should make that possible.
Comment 1 Tim Waugh 2004-01-16 11:11:57 EST
Done, in rawhide.

Note You need to log in before you can comment on or make changes to this bug.